this.title=\u517C\u804C\u5168\u804C\u5DE5\u8D44\u5957\u6253
tblMain.id=id
tblMain.number=\u7533\u8BF7\u5355\u53F7
tblMain.applier.id=\u7533\u8BF7\u4EBAID
tblMain.applier.name=\u7533\u8BF7\u4EBA
tblMain.adminOrgUnit.id=\u6240\u5C5E\u884C\u653F\u7EC4\u7EC7ID
tblMain.adminOrgUnit.displayName=\u6240\u5C5E\u884C\u653F\u7EC4\u7EC7
tblMain.applyDate=\u7533\u8BF7\u65E5\u671F
tblMain.billState=\u5355\u636E\u72B6\u6001
tblMain.bizDate=\u5BA1\u6279\u65E5\u671F
tblMain.hrOrgUnit.id=HR\u7EC4\u7EC7ID
tblMain.hrOrgUnit.name=HR\u7EC4\u7EC7
tblMain.description=\u5907\u6CE8
tblMain.approveType=\u5BA1\u6279\u65B9\u5F0F
tblMain.entrys.personID=\u5458\u5DE5ID
tblMain.accountingstatus=\u6838\u7B97\u72B6\u6001
tblMain.Accountingfrequency=\u6838\u7B97\u6B21\u6570
tblMain.statisticalyear=\u7EDF\u8BA1\u5E74
tblMain.statisticalmonth=\u7EDF\u8BA1\u6708
tblMain.corporatename=\u516C\u53F8\u540D\u79F0
tblMain.starttime=\u8D77\u59CB\u65F6\u95F4
tblMain.endtime=\u7ED3\u675F\u65F6\u95F4
tblMain.entrys.checkoutcycle=\u7ED3\u8D26\u5468\u671F
tblMain.isitlocked=\u662F\u5426\u9501\u5B9A
tblMain.calculationNumber=\u8BA1\u7B97\u89C4\u5219\u7F16\u7801
tblMain.calculationName=\u8BA1\u7B97\u89C4\u5219\u540D\u79F0
tblMain.taxpayingcode=\u7EB3\u7A0E\u5355\u4F4D\u7F16\u7801
tblMain.withholdingcode=\u6263\u7F34\u5355\u4F4D\u7EB3\u7A0E\u4EBA\u8BC6\u522B\u53F7
tblMain.WithholdingName=\u7EB3\u7A0E\u5355\u4F4D\u540D\u79F0
tblMain.status=\u72B6\u6001
tblMain.bankName=\u94F6\u884C\u540D\u79F0
tblMain.bankcode=\u94F6\u884C\u7F16\u7801
tblMain.bankcardcode=\u94F6\u884C\u5361\u53F7
tblMain.exchangerate=\u6C47\u7387
tblMain.OpeningProvince=\u5F00\u6237\u7701
tblMain.openingcity=\u5F00\u6237\u5E02
tblMain.nameofaccount=\u8D26\u6237\u540D\u79F0
tblMain.Salaryitemid=\u85AA\u916C\u9879\u76EEID
tblMain.projcetamount=\u9879\u76EE\u91D1\u989D
tblMain.personname=\u59D3\u540D
tblMain.staffno=\u5DE5\u53F7
tblMain.idcardno=\u8EAB\u4EFD\u8BC1/\u62A4\u7167\u53F7\u7801
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol2"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol9"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol12"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol19"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol20"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol21"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="applier.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="2" t\:styleID\="sCol2" /><t\:Column t\:key\="applier.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="3" /><t\:Column t\:key\="adminOrgUnit.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="4" /><t\:Column t\:key\="adminOrgUnit.displayName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="5" /><t\:Column t\:key\="applyDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="6" /><t\:Column t\:key\="billState" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="7" /><t\:Column t\:key\="bizDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="8" /><t\:Column t\:key\="hrOrgUnit.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="9" t\:styleID\="sCol9" /><t\:Column t\:key\="hrOrgUnit.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="10" /><t\:Column t\:key\="description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="11" /><t\:Column t\:key\="approveType" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="entrys.personID" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="accountingstatus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="Accountingfrequency" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="statisticalyear" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="statisticalmonth" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="corporatename" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="starttime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol19" /><t\:Column t\:key\="endtime" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol20" /><t\:Column t\:key\="entrys.checkoutcycle" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol21" /><t\:Column t\:key\="isitlocked" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="calculationNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="calculationName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="taxpayingcode" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="withholdingcode" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="WithholdingName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="status" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="bankName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="bankcode" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="bankcardcode" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="exchangerate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="OpeningProvince" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="openingcity" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="nameofaccount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="Salaryitemid" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="projcetamount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="personname" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="staffno" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="idcardno" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="head" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u7533\u8BF7\u5355\u53F7</t\:Cell><t\:Cell>\u7533\u8BF7\u4EBAID</t\:Cell><t\:Cell>\u7533\u8BF7\u4EBA</t\:Cell><t\:Cell>\u6240\u5C5E\u884C\u653F\u7EC4\u7EC7ID</t\:Cell><t\:Cell>\u6240\u5C5E\u884C\u653F\u7EC4\u7EC7</t\:Cell><t\:Cell>\u7533\u8BF7\u65E5\u671F</t\:Cell><t\:Cell>\u5355\u636E\u72B6\u6001</t\:Cell><t\:Cell>\u5BA1\u6279\u65E5\u671F</t\:Cell><t\:Cell>HR\u7EC4\u7EC7ID</t\:Cell><t\:Cell>HR\u7EC4\u7EC7</t\:Cell><t\:Cell>\u5907\u6CE8</t\:Cell><t\:Cell>\u5BA1\u6279\u65B9\u5F0F</t\:Cell><t\:Cell>\u5458\u5DE5ID</t\:Cell><t\:Cell>\u6838\u7B97\u72B6\u6001</t\:Cell><t\:Cell>\u6838\u7B97\u6B21\u6570</t\:Cell><t\:Cell>\u7EDF\u8BA1\u5E74</t\:Cell><t\:Cell>\u7EDF\u8BA1\u6708</t\:Cell><t\:Cell>\u516C\u53F8\u540D\u79F0</t\:Cell><t\:Cell>\u8D77\u59CB\u65F6\u95F4</t\:Cell><t\:Cell>\u7ED3\u675F\u65F6\u95F4</t\:Cell><t\:Cell>\u7ED3\u8D26\u5468\u671F</t\:Cell><t\:Cell>\u662F\u5426\u9501\u5B9A</t\:Cell><t\:Cell>\u8BA1\u7B97\u89C4\u5219\u7F16\u7801</t\:Cell><t\:Cell>\u8BA1\u7B97\u89C4\u5219\u540D\u79F0</t\:Cell><t\:Cell>\u7EB3\u7A0E\u5355\u4F4D\u7F16\u7801</t\:Cell><t\:Cell>\u6263\u7F34\u5355\u4F4D\u7EB3\u7A0E\u4EBA\u8BC6\u522B\u53F7</t\:Cell><t\:Cell>\u7EB3\u7A0E\u5355\u4F4D\u540D\u79F0</t\:Cell><t\:Cell>\u72B6\u6001</t\:Cell><t\:Cell>\u94F6\u884C\u540D\u79F0</t\:Cell><t\:Cell>\u94F6\u884C\u7F16\u7801</t\:Cell><t\:Cell>\u94F6\u884C\u5361\u53F7</t\:Cell><t\:Cell>\u6C47\u7387</t\:Cell><t\:Cell>\u5F00\u6237\u7701</t\:Cell><t\:Cell>\u5F00\u6237\u5E02</t\:Cell><t\:Cell>\u8D26\u6237\u540D\u79F0</t\:Cell><t\:Cell>\u85AA\u916C\u9879\u76EEID</t\:Cell><t\:Cell>\u9879\u76EE\u91D1\u989D</t\:Cell><t\:Cell>\u59D3\u540D</t\:Cell><t\:Cell>\u5DE5\u53F7</t\:Cell><t\:Cell>\u8EAB\u4EFD\u8BC1/\u62A4\u7167\u53F7\u7801</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
btnAudit.text=\u5BA1\u6279
btnAudit.toolTipText=\u5BA1\u6279
btnUnaudit.text=\u53CD\u5BA1\u6279(U)
btnUnaudit.toolTipText=\u53CD\u5BA1\u6279
menuItemAudit.text=\u5BA1\u6279(A)
menuItemAudit.toolTipText=\u5BA1\u6279
menuItemUnaudit.text=\u53CD\u5BA1\u6838(U)
menuItemUnaudit.toolTipText=\u53CD\u5BA1\u6838
ActionRemove.SHORT_DESCRIPTION=\u5220\u9664
ActionRemove.LONG_DESCRIPTION=\u5220\u9664
ActionRemove.NAME=\u5220\u9664
ActionAudit.SHORT_DESCRIPTION=\u5BA1\u6279
ActionAudit.LONG_DESCRIPTION=\u5BA1\u6279
ActionAudit.NAME=
ActionUnaudit.SHORT_DESCRIPTION=\u53CD\u5BA1\u6279
ActionUnaudit.LONG_DESCRIPTION=\u53CD\u5BA1\u6279
ActionUnaudit.NAME=
ActionTDPrint.SHORT_DESCRIPTION=
ActionTDPrint.LONG_DESCRIPTION=
ActionTDPrint.NAME=
ActionTDPrintPreview.SHORT_DESCRIPTION=
ActionTDPrintPreview.LONG_DESCRIPTION=
ActionTDPrintPreview.NAME=